Date:	Fri, 28 Oct 1994 04:59:18 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <crowell.126.000EFD72@teleport.com>
Organization: Kites By Carl Crowell
Subject: Kites for sale CHEAP!!!

KITES FOR SALE   CHEAP !!!!!!

  Kite             Colors				Price

Nuclear Reactor   Black, Blue, White			$10.00
Maxi Edge     	  Black, White, Pink			$15.00
Reactor Light     Black, Silver, White, Blue		$13.00
Reactor Plus      Black, White, Pink			$12.00
Trooper       	  Blue, White, Purple, Blue		$10.00
Sprint         	  Rainbow				$16.00
Streaker          Lime					$10.00
Challenge      	  Red, White, Blue			$15.00
Challenge         Black, White, Pink			$15.00
Air FX            Teal, White, Purple signed #30	$10.00
Air FX SUL        Purple, Silver, Teal signed #47	$15.00
XTC               Black, White, Pink			$10.00
Phoenix II        Black, White, Pink			$10.00
K2                Purple, Teal				$13.00
Kestrel K-6       multicolor				$20.00
Zip Zap           Pink, Purple, Blue			$10.00
Flexifoil         Rainbow				$20.00
MEFM              pastel teal, white, pastel pink	$18.00

Some of these kites have never been flown and are very rare.

for more information contact:

Dwane at the corner of 7th and Vaughn St.  in Chicago.  He is the guy by the phone booth with the brown vinyl coat. If you tell him Carl 'The Fixer' Crowell sent you, he will show you the goods.


carl



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 29 Oct 1994 00:07:02 -1000
From:	raymiller@aol.com (RayMiller)
Message-Id: <38t6s6$fa4@newsbf01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Kites for sale CHEAP!!!

In article <crowell.126.000EFD72@teleport.com>, crowell@teleport.com (Carl
Crowell) writes:


KITES FOR SALE   CHEAP !!!!!!

I notice the total for all kites is about $240.  I will pay you $225 for
everything!!  Please post your reply soon to me via e-mail.  I will also
pay the freight.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 31 Oct 1994 04:30:45 -1000
From:	RODGER@ray.uct.ac.za (Rodger Duffett)
Message-Id: <MAILQUEUE-101.941031093045.430@ray.uct.ac.za>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Kites for sale CHEAP!!!

Hi there
Carl! My offer is $500 for the lot provided you can email 
them through to me before February 31 next year.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


